@OcpTest @testing
Feature: Validate search
Scenario: Amazon search 1
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And I take screenshot
#-------------------------------------------------------
@AmazonSearch2
Scenario: Amazon search 2
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
#-------------------------------------------------------
@AmazonSearch3
Scenario: Amazon search 3
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
